Me
Get the current product release and complete release-note history.
Get the current product release and complete release-note history. The request acts on the current authenticated identity.
GET
/
api
/
v1
/
me
/
changelog
Get the current product release and complete release-note history.
curl --request GET \
--url https://api.revoengine.com/api/v1/me/changelog \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revoengine.com/api/v1/me/changelog', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revoengine.com/api/v1/me/changelog"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"applicationVersion": "1.5.3",
"release": {
"publishedAt": "2026-09-13T00:00:00.000Z",
"showInApp": true,
"title": "What’s new in RevoEngine 1.5.3",
"highlights": [
"Stricter validation rules with structured issues and compatible defaults",
"Opt-in job-failure notifications with direct job references",
"Bounded Database walks and more detailed operational Logs"
],
"url": "https://docs.revoengine.com/changelog/1.5.3"
},
"releases": [
{
"applicationVersion": "1.5.3",
"release": {
"publishedAt": "2026-09-13T00:00:00.000Z",
"showInApp": true,
"title": "What’s new in RevoEngine 1.5.3",
"highlights": [
"Stricter validation rules with structured issues and compatible defaults",
"Opt-in job-failure notifications with direct job references",
"Bounded Database walks and more detailed operational Logs"
],
"url": "https://docs.revoengine.com/changelog/1.5.3"
}
}
]
}Last modified on September 13, 2026
⌘I
Get the current product release and complete release-note history.
curl --request GET \
--url https://api.revoengine.com/api/v1/me/changelog \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revoengine.com/api/v1/me/changelog', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revoengine.com/api/v1/me/changelog"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"applicationVersion": "1.5.3",
"release": {
"publishedAt": "2026-09-13T00:00:00.000Z",
"showInApp": true,
"title": "What’s new in RevoEngine 1.5.3",
"highlights": [
"Stricter validation rules with structured issues and compatible defaults",
"Opt-in job-failure notifications with direct job references",
"Bounded Database walks and more detailed operational Logs"
],
"url": "https://docs.revoengine.com/changelog/1.5.3"
},
"releases": [
{
"applicationVersion": "1.5.3",
"release": {
"publishedAt": "2026-09-13T00:00:00.000Z",
"showInApp": true,
"title": "What’s new in RevoEngine 1.5.3",
"highlights": [
"Stricter validation rules with structured issues and compatible defaults",
"Opt-in job-failure notifications with direct job references",
"Bounded Database walks and more detailed operational Logs"
],
"url": "https://docs.revoengine.com/changelog/1.5.3"
}
}
]
}
